/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
img#e10             { /* falex_2002005.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             :  89.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e9              { /* falex_2002004.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 116.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e8              { /* falex_2002003.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 140.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* falex_2002002.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 165.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e6              { /* Über uns  */
	position        : absolute;
	left            : 292.50pt;
	top             :  12.00pt;
	width           : 114.00pt;
	height          :  43.50pt;
	}
div#e5              { /* So haben wir uns kennen ... */
	position        : absolute;
	left            :  42.00pt;
	top             : 110.25pt;
	width           : 255.75pt;
	height          :  22.50pt;
	}
div#e4              { /* Die Familie von Alexandr... */
	position        : absolute;
	left            :  43.50pt;
	top             : 135.75pt;
	width           : 159.00pt;
	height          :  20.25pt;
	}
div#e3              { /* Die Familie von Falko */
	position        : absolute;
	left            :  45.00pt;
	top             : 159.00pt;
	width           : 132.75pt;
	height          :  20.25pt;
	}
div#e2              { /* Startseite */
	position        : absolute;
	left            :  40.50pt;
	top             :  83.25pt;
	width           :  72.75pt;
	height          :  20.25pt;
	}
span#e1             { /* falex_2002001.jpg */
	background      : transparent url(falex_2002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             :  72.00pt;
	width           : 310.50pt;
	height          : 414.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2002b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
